---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: data
  namespace: tobru-ch
  labels:
    app: tobru-ch
spec:
  accessModes:
  - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 10Gi
  storageClassName: local-path
